/* Custom CSS */

.hiliteData {
  font-weight: bold;
  background-color: #FFFFCC;
  padding: 1px 4px 1px 4px; /* top, right, bottom, left */
}

.loadingMessage {
  display: none; 
  background-color: transparent;
  color: #003366;
}

// Combobox
.custom-combobox {
  position: relative;
  display: inline-block;
}
.custom-combobox-toggle {
  position: absolute;
  top: -1px;
  bottom: 0;
  margin-left: -1px;
  padding: 0;
  height: 30px;
  background: transparent;
  border-radius: 0px;
}
.custom-combobox-input {
  margin: 0;
  padding: 0px 0px;
  width: 350px;
  height: 30px;
  background: transparent;
  border-radius: 0px;
}
.ui-menu .ui-menu-item {
  position: relative;
  margin: 0;
  padding: 0px 0em 0px 0em;
  cursor: pointer;
  min-height: 0;
  background:transparent;
}
.ui-front {
	z-index:9999 !important;
} 
.twelveMonth .custom-combobox-toggle { 
    height: 37px;
}
.twelveMonth .custom-combobox-input { 
    min-width: 350px;
    height: 37px;
}

.container .progressbar {
    counter-reset: step;
}

.container .progressbar li {
    list-style-type: none;
    width: 33%;
    float: left;
    font-size: 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #7d7d7d;
}

.container .progressbar li .progress-item {
    font-size: 20px;
    text-align: center;
    margin: 0px auto 10px auto;
}

.container .progressbar li:before {
    width: 40px;
    height: 40px;
    content: counter(step);
    counter-increment: step;
    line-height: 36px;
    border: 3px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 10px auto 0px auto;
    border-radius: 50%;
    background-color: white;
}

.container .progressbar li:after {
    width: 100%;
    height: 3px;
    content: '';
    position: absolute;
    background-color: #7d7d7d;
    top: 30px;
    left: -50%;
    z-index: -1;
}

.container .progressbar li:first-child:after {
    content: none;
}

.container .progressbar li.active {
    color: green;
}

.container .progressbar li.active:before {
    border-color: #55b776;
}

.container .progressbar li.active + li:after {
    background-color: #55b776;
}

.mcr-icon {
    width: 32px;
    height: 32px;
    line-height: 28px;
    border: 3px solid #000000;
    display: inline-block;
    text-align: center;
/*    margin: 10px auto 0px auto; */
    border-radius: 50%;
    background-color: #b0c4de;
    font-family: "Font Awesome 5 Pro";
    font-size: 15px;
}

h2, h4, h6 {
    color: #0a95aa;
}


/* Inline conversions */
.fieldConfirmationCheck {
    display: inline;
}

.fieldValidationCheck {
    display: inline;
}

.full-inline-block {
    display: inline-block;
    width: 100%;
}

/* Color names from htmlcsscolor.com/hex/[hex_number] */
.bg-china-ivory {
    background-color: #f9f4d4;
}
.bg-endeavour {
    background-color: #2c658e;
}
.bg-forest-green {
    background-color: #278400;
}
.bg-gainsboro {
    background-color: #dddddd;
}
.bg-gorse {
    background-color: #fff330;
}
.bg-kournikova {
    background-color: #ffd351;
}
.bg-light-blue {
	background-color: #add8e6;
}
.bg-light-steel-blue {
    background-color: #b0c4de;
}
.bg-lochmara {
    background-color: #336699;
}
.bg-pattens-blue {
	background-color: #d4e6ec;
}
.bg-shalimar {
    background-color: #ffffac;
}
.bg-snow {
    background-color: #fcfcfc;
}
.bg-solitude {
    background-color: #ebf2fc;
}
.bg-transparent {
    background-color: transparent;
}
.bg-venetian-red {
    background-color: #d3080c;
}
.bg-very-light-grey {
    background-color: #cccccc;
}
.bg-whisper {
    background-color: #eeeeee;
}
.bg-white {
    background-color: #ffffff;
}
.bg-white-smoke {
    background-color: #f3f3f3;
}
.border-0 {
    border-width: 0px;
}

.border-3 {
    border-width: 3px;
}

.border-tp-3 {
    border-top-width: 3px;
}

.border-endeavour {
    border-color: #2c658e;
}
.border-orange-peel {
    border-color: #ff9900;
}
.border-solitude {
    border-color: #ebf2fc;
}
.border-venetian-red {
    border-color: #d3080c;
}

.font100 {
    font-size: 100%;
}

.font8px {
    font-size: 8px;
}
.font12px {
    font-size: 12px;
}
.font16px {
    font-size: 16px;
}
.font18px {
    font-size: 18px;
}
.font20px {
    font-size: 20px;
}
.font22px {
    font-size: 22px;
}
.font24px {
    font-size: 24px;
}
.font25px {
    font-size: 25px;
}
.font30px {
    font-size: 30px;
}

.label-error {
	font-size: 100%; 
	white-space: normal; 
	display: inline-block; 
	text-align: left;
}
.label-error-comlog {
    font-size: 100%; 
    white-space: normal; 
}

.mrgn-lft-8 {
	margin-left: 8px;
}

.nodecoration {
	text-decoration: none;
}

.padding-0 {
    padding: 0px;
}
.padding-3 {
    padding: 3px;
}
.padding-7 {
    padding: 7px;
}
.padding-20 {
    padding: 20px;
}
.padding-lft-3 {
    padding-left: 3px;
}
.padding-lft-10 {
    padding-left: 10px;
}
.padding-lft-15 {
    padding-left: 15px;
}
.padding-lft-30 {
    padding-left: 30px;
}
.padding-tp-7 {
    padding-top: 7px;
}
.padding-tp-10 {
    padding-top: 10px;
}

.client-list-action {
	padding: 10px 15px;
}

.text-aluminum {
    color: #818E95;
}
.text-arsenic {
    color: #35454e;
}
.text-black {
    color: #000000;
}
.text-dim-gray {
    color: #696969;
}
.text-endeavour {
    color: #2c658e;
}
.text-forest-green {
    color: #278400;
}
.text-golden-poppy {
    color: #ffc300;
}
.text-harley-davidson-orange {
    color: #de350b;
}
.text-light-steel-blue {
    color: #b0c4de;
}
.text-night-rider {
    color: #333333;
}
.text-nobel {
    color: #9f9f9f;
}
.text-orange-peel {
    color: #ff9900;
}
.text-outrageous-orange {
    color: #ff5733;
}
.text-pelorous {
	color: #269abc;
}
.text-raw-umber {
    color: #594300;
}
.text-red {
    color: #ff0000;
}
.text-silver {
    color: #c3c3c3;
}
.text-venetian-red {
    color: #d3080c;
}
.text-white {
    color: #ffffff;
}

.valign-bottom {
    vertical-align: bottom;
}
.valign-middle {
    vertical-align: middle;
}
.valign-top {
    vertical-align: top;
}

.width1 {
    width: 1%;
}
.width2 {
    width: 2%;
}
.width3 {
    width: 3%;
}
.width5 {
    width: 5%;
}
.width6 {
    width: 6%;
}
.width8 {
    width: 8%;
}
.width10 {
    width: 10%;
}
.width11 {
    width: 11%;
}
.width12 {
    width: 12%;
}
.width13 {
    width: 13%;
}
.width15 {
    width: 15%;
}
.width18 {
    width: 18%;
}
.width20 {
    width: 20%;
}
.width24 {
    width: 24%;
}
.width25 {
    width: 25%;
}
.width30 {
    width: 30%;
}
.width33 {
    width: 33%;
}
.width34 {
    width: 34%;
}
.width35 {
    width: 35%;
}
.width38 {
    width: 38%;
}
.width40 {
    width: 40%;
}
.width44 {
    width: 44%;
}
.width40 {
    width: 40%;
}
.width50 {
    width: 50%;
}
.width55 {
    width: 55%;
}
.width60 {
    width: 60%;
}
.width61 {
    width: 61%;
}
.width63 {
    width: 63%;
}
.width65 {
    width: 65%;
}
.width75 {
    width: 75%;
}
.width85 {
    width: 85%;
}
.width90 {
    width: 90%;
}
.width95 {
    width: 95%;
}
.width100 {
    width: 100%;
}

.width10px {
    width: 10px;
}
.width15px {
    width: 15px;
}
.width20px {
    width: 20px;
}
.width30px {
    width: 30px;
}
.width110px {
    width: 110px;
}
.width500px {
    width: 500px;
}
.width545px {
    width: 545px;
}

.circle-icon {
	background: #ffc0c0;
    padding:30px;
    border-radius: 50%;
}

.label-legend {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	font-size: 16px;
	color: #000;
}

html {
  font-family: "Inter";
}
body {
  font-family: Inter, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.4375;
  color: #000000;
  background-color: #f9f9f9;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: Inter,Helvetica,Arial,sans-serif;
}
.splash .fas {
	position: relative;
	color: #9e9e9e;
	font-size: 5px;
	top: -3px;
}

#lrs-tabs.wb-tabs {
  /**
     * Default, minimal, shared style
     */
  /* For backwards compatibility. Should be removed in v4.1 */
  /**
     * Style 1 - Basic carousel style
     */
  /**
     * Style 2 - Slider-like carousel style
     */ }
  #lrs-tabs.wb-tabs details[open] {
    border-top-left-radius: 0; }
  #lrs-tabs.wb-tabs > .tabpanels {
    overflow: hidden;
    position: relative; }
  #lrs-tabs.wb-tabs [role="tablist"] {
    border-spacing: 1px 0;/*  10px 0; */
    display: table;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative; }
    #lrs-tabs.wb-tabs [role="tablist"] > li {
      border-top-right-radius: 4px;
      border-top-left-radius: 4px;
	  background-color: transparent;
/* 	  background: #ebf2fc;
 */      border-color: #ccc;
      border-style: solid;
      border-width: 0px;
      color: #000;
      cursor: pointer;
      display: table-cell;
      left: 0px;/* -10px; */
      position: relative;
      text-align: center; }
      #lrs-tabs.wb-tabs [role="tablist"] > li a {
    	color: #9f9f9f;
        font-weight: 700;
        font-size: 18px;
        padding: 10px;
        text-decoration: none; }
      #lrs-tabs.wb-tabs [role="tablist"] > li:focus, #lrs-tabs.wb-tabs [role="tablist"] > li:hover {
        outline-style: hidden;
/*         background: #ccc;
        background: rgba(204, 204, 204, 0.9); 
 */        }
      #lrs-tabs.wb-tabs [role="tablist"] > li.active {
        box-shadow: 2px 0px 2px 0px #ccc;
        background: #d4e6ec;
        border-bottom: 0;
        cursor: default;
        padding-bottom: 1px;
        z-index: 2; }
        #lrs-tabs.wb-tabs [role="tablist"] > li.active a {
          color: #000;
	      border-color: #ebf2fc;/*#2c658e;*/
          border-style: solid;
          border-width: 0;/*0 0 2px 0;*/
          cursor: default;
          padding-top: 6px; }
      #lrs-tabs.wb-tabs [role="tablist"] > li.tab-count {
        line-height: normal; }
        #lrs-tabs.wb-tabs [role="tablist"] > li.tab-count > div {
          position: relative;
          top: 0; }
        #lrs-tabs.wb-tabs [role="tablist"] > li.tab-count .curr-count {
          font-size: 1.5em; }
        #lrs-tabs.wb-tabs [role="tablist"] > li.tab-count:focus, #lrs-tabs.wb-tabs [role="tablist"] > li.tab-count:hover {
          outline-style: hidden;
          background: transparent;
          cursor: default; }
    #lrs-tabs.wb-tabs [role="tablist"].generated li {
      border-bottom: 0;
      top: 1px; }
    #lrs-tabs.wb-tabs [role="tablist"].allow-wrap {
      border-spacing: 0;
      display: block; }
      #lrs-tabs.wb-tabs [role="tablist"].allow-wrap li {
        display: inline-block;
        left: auto; }
  #lrs-tabs.wb-tabs [role="tabpanel"] {
    overflow-x: auto;
    position: relative;
    z-index: 1; }
  #lrs-tabs.wb-tabs.carousel-s1 {
    border-top: 0; }
    #lrs-tabs.wb-tabs.carousel-s1 [role="tablist"] {
      bottom: 1em;
      left: 1em;
      position: static; }
      #lrs-tabs.wb-tabs.carousel-s1 [role="tablist"] > li.prv {
        margin-right: 5px; }
      #lrs-tabs.wb-tabs.carousel-s1 [role="tablist"] > li.tab-count {
        background: none;
        border: 0;
        font-size: .9em;
        padding: 0 .1em;
        top: .55em; }
        #lrs-tabs.wb-tabs.carousel-s1 [role="tablist"] > li.tab-count.active, #lrs-tabs.wb-tabs.carousel-s1 [role="tablist"] > li.tab-count:focus, #lrs-tabs.wb-tabs.carousel-s1 [role="tablist"] > li.tab-count:hover {
          outline-style: hidden;
          cursor: default; }
  #lrs-tabs.wb-tabs.carousel-s2 {
    background: #eee; }
    #lrs-tabs.wb-tabs.carousel-s2 [role="tablist"] {
      bottom: 0;
      position: absolute;
      width: 100%; }
      #lrs-tabs.wb-tabs.carousel-s2 [role="tablist"] > li {
        background: transparent;
        border: 0; }
        #lrs-tabs.wb-tabs.carousel-s2 [role="tablist"] > li.prv a {
          padding-left: 1em; }
        #lrs-tabs.wb-tabs.carousel-s2 [role="tablist"] > li.plypause {
          background: none;
          border: 0;
          float: right;
          margin-right: 0;
          padding: 2px 0; }
          #lrs-tabs.wb-tabs.carousel-s2 [role="tablist"] > li.plypause a {
            font-size: 1.5em;
            margin-right: .65em;
            margin-top: .4em;
            padding: 8px 10px 4px; }
      #lrs-tabs.wb-tabs.carousel-s2 [role="tablist"] a:focus {
        outline-offset: 0; }

.wb-disable.csstransitions #lrs-tabs.wb-tabs [role="tabpanel"].out {
  position: static;
  width: auto; }

.wb-disable #lrs-tabs.wb-tabs.carousel-s2 {
  background: transparent; }

.wb-disable #lrs-tabs.wb-tabs > details[open] > summary {
  display: list-item !important; }

.wb-disable #lrs-tabs.wb-tabs > .tabpanels > details[open] > summary {
  display: list-item !important; }

.wb-disable #lrs-tabs.wb-tabs .out {
  visibility: visible; }

.wb-disable #lrs-tabs.wb-tabs [role="tablist"] {
  display: none; }

.wb-disable #lrs-tabs.wb-tabs [role="tabpanel"] {
  -webkit-animation: none;
          animation: none;
  display: block;
  margin-bottom: .5em;
  opacity: 1;
  -webkit-transform: none;
          transform: none; }

  /**
 * Mobile-friendly styles
 */
  #lrs-tabs.wb-tabs.carousel-s1, #lrs-tabs.wb-tabs.carousel-s2 {
    border: 0; }
  #lrs-tabs.wb-tabs > details, #lrs-tabs.wb-tabs > .tabpanels > details {
    border: 0;
    border-bottom: #ccc solid 0px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }
    #lrs-tabs.wb-tabs > details:last-of-type, #lrs-tabs.wb-tabs > .tabpanels > details:last-of-type {
      border-bottom: 0; }
    #lrs-tabs.wb-tabs > details[style], #lrs-tabs.wb-tabs > .tabpanels > details[style] {
      min-height: 0 !important; }
    #lrs-tabs.wb-tabs > details > summary, #lrs-tabs.wb-tabs > .tabpanels > details > summary {
      border: 0; }
    #lrs-tabs.wb-tabs > details[open] > summary, #lrs-tabs.wb-tabs > .tabpanels > details[open] > summary {
      border: 0;
      margin-bottom: 0; }
/*   #lrs-tabs.wb-tabs {
    Only for backwards compatibility. Should be removed in v4.1.
    border-color: #ccc;
    border-radius: 4px;
    border-style: solid;
    border-width: 0px;
    margin-bottom: 15px;
    padding-left: 0;
    padding-right: 0; }
    #lrs-tabs.wb-tabs.tabs-acc > ul {
      display: none; }
 */
 
/* .tgl-panel, #lrs-tabs.wb-tabs {
	margin-top: 15px;
}
 */
#lrs-tabs.wb-tabs .tabpanels {
    background-color: #d4e6ec;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

body {
	background-color: #ffffff;
}
table {
    background-color: #ffffff;
}

.dataTables_wrapper .dataTables_info {
	display: none;
}
.dataTables_length {
    float: right;
}

.fa-rotate-45 {
    transform: rotate(45deg);
}

/* Styles added by Carl */
.dataTables_wrapper .top div{
    padding-left:10px;
}
 @media screen and (max-width:1200px){
    .wb-tables .table table, 
    .wb-tables .table thead, 
    .wb-tables .table tbody, 
    .wb-tables .table th, 
    .wb-tables .table td, 
    .wb-tables .table tr { 
        display: block; 
    }
    .wb-tables .table thead{
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .wb-tables .table>tbody>tr>td{
        border-top:0px;
    }
    .wb-tables .table>tbody>tr{
        padding: 10px;
        margin-bottom: 10px;
        box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
        border-radius: 5px;
    }
    
    .wb-tables .table td:before { 
        font-weight: bold;
    }
    /*
    Label the data
    */
    html[lang="en"] .wb-tables .table td:nth-of-type(1):before { content: "Registrant"; }
    html[lang="en"] .wb-tables .table td:nth-of-type(2):before { content:"Active registration"; }
    html[lang="en"] .wb-tables .table td:nth-of-type(3):before { content: "Pending registration"; }
    html[lang="en"] .wb-tables .table td:nth-of-type(4):before { content: "Communications"; }
    
    html[lang="fr"] .wb-tables .table td:nth-of-type(1):before { content: "Déclarant"; }
    html[lang="fr"] .wb-tables .table td:nth-of-type(2):before { content:"Enregistrements actif"; }
    html[lang="fr"] .wb-tables .table td:nth-of-type(3):before { content: "Enregistrement en traitement"; }
    html[lang="fr"] .wb-tables .table td:nth-of-type(4):before { content: "Communications"; }
    
    html .wb-tables .table td:nth-of-type(1){
        line-height: 1.2;
    }
    html .wb-tables .table td:nth-of-type(1):before{
        font-weight: normal;
    }
    /* Hack remove padding top on registrant */
    html .wb-tables .table td:nth-of-type(1) > div{
        padding-top:0px;
    }
    html .wb-tables .table td:nth-of-type(1) > div strong{
        font-size:18px;
    }
    
    /* Hack to hide vertical lines on mobile */
    .client-list-action{
        color:white;
    }
    tr:hover > td > .client-list-action{
        color:#f0f0f0;
    }
    .bg-china-ivory .client-list-action{
        color:#f9f4d4!important;
    }

    /* Stack icons and link text */
    .client-list-action a,
    .client-list-action .text-silver {
        text-align: center;
        display: inline-block;
        padding-right:10px;
        vertical-align: top;
        max-width: 85px;
        white-space: normal;
    }
    .client-list-action a span,
    .client-list-action .text-silver span{
        display: block;
        /* alias fa-lg so icons are larger */
        font-size: 1.33333em;
        line-height: 0.75em;
        vertical-align: -.0667em;
    }
}
